## rust-dasp-sample 0.11.0

=== debian/changelog ===
rust-dasp-sample (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package dasp_sample 0.11.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 Nov 2023 14:28:28 +0100
