=== debian/control ===
Source: rust-dasp-sample
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dasp-sample]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dasp-sample
Homepage: https://github.com/rustaudio/sample
X-Cargo-Crate: dasp_sample
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-dasp-sample-dev is very long, consider overriding

Package: librust-dasp-sample-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dasp-sample+default-dev (= ${binary:Version}),
 librust-dasp-sample+std-dev (= ${binary:Version}),
 librust-dasp-sample-0-dev (= ${binary:Version}),
 librust-dasp-sample-0+default-dev (= ${binary:Version}),
 librust-dasp-sample-0+std-dev (= ${binary:Version}),
 librust-dasp-sample-0.11-dev (= ${binary:Version}),
 librust-dasp-sample-0.11+default-dev (= ${binary:Version}),
 librust-dasp-sample-0.11+std-dev (= ${binary:Version}),
 librust-dasp-sample-0.11.0-dev (= ${binary:Version}),
 librust-dasp-sample-0.11.0+default-dev (= ${binary:Version}),
 librust-dasp-sample-0.11.0+std-dev (= ${binary:Version})
Description: Abstraction for audio PCM DSP samples, along with useful conversions and operations - Rust source code
 This package contains the source for the Rust dasp_sample crate, packaged by
 debcargo for use with cargo and dh-cargo.
