=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dasp_sample 0.11.0 --all-targets --all-features
Features: test-name=rust-dasp-sample:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dasp_sample 0.11.0 --all-targets
Features: test-name=librust-dasp-sample-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dasp_sample 0.11.0 --all-targets --no-default-features --features std
Features: test-name=librust-dasp-sample-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dasp_sample 0.11.0 --all-targets --no-default-features
Features: test-name=librust-dasp-sample-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
